/*
CSS Name: zs6sobieski Styles
Description: NextGEN zs6sobieski Gallery Stylesheet
Author: Rafał Schmidt
Version: 1.0
*/

.ngg-gallery-thumbnail-box{
	display: inline-block;
	vertical-align: top;
	width: 30%;
}

.ngg-gallery-thumbnail{
	margin: 5px;
}

.ngg-gallery-thumbnail img{
	-webkit-transition: all .15s ease-in;
	-moz-transition: all .15s ease-in;
	-ms-transition: all .15s ease-in;
	-o-transition: all .15s ease-in;
	transition: all .15s ease-in;
	width: 100%;
	height: auto;
	-webkit-box-shadow: 0px 0px 0px 3px #d0d0d0;
   	-moz-box-shadow: 0px 0px 0px 3px #d0d0d0;
   	box-shadow: 0px 0px 0px 3px #d0d0d0; 
}

.ngg-gallery-thumbnail img:hover{
	-webkit-box-shadow: 0px 0px 0px 3px #4379b5;
   	-moz-box-shadow: 0px 0px 0px 3px #4379b5;
   	box-shadow: 0px 0px 0px 3px #4379b5; 
}

.ngg-galleryoverview{
	text-align: center;
}

.ngg-albumoverview{
	text-align: center;
}

.ngg-album-compact{
	text-align: center;
	background: #f5f5f5;
	color: #323232;
	-webkit-box-shadow: 0px 0px 0px 1px #d0d0d0;
   	-moz-box-shadow: 0px 0px 0px 1px #d0d0d0;
   	box-shadow: 0px 0px 0px 1px #d0d0d0; 
	display: inline-block;
	vertical-align: top;
	width: 250px;
	margin: 5px;
}

.ngg-album-compact h4{
	padding: 20px 0;
	font-size: 13px;
	height: 40px;
}

.ngg-album-compact p{
	display: none;
}

.ngg-album-compact a{
	padding: 0!important;
}

.ngg-album-compact img{
	width: 100%;
	height: auto;
}

.ngg-navigation{
	padding: 20px 0;
}

.ngg-navigation a.page-numbers, 
.ngg-navigation a.next, 
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers, 
.ngg-navigation span.next, 
.ngg-navigation span.prev,
.ngg-navigation span{
	color: white!important;
	padding: 9px 30px 9px!important;
	background: #4379b5;
	font-size: 14px!important;
	cursor: pointer;
	margin: 2px 2px;
	font-weight: 400!important;
	display: inline-block!important;
}

.ngg-navigation a:hover{
	text-decoration: none!important;
}

.ngg-navigation span{
	background: #E49629;
	cursor: default;
}

@media screen and (max-width:639px) {
	.ngg-gallery-thumbnail-box{
		width: 42%;
	}
	
	.ngg-album-compact{
		width: 42%;
	}

	.ngg-album-compact h4{
		font-size: 12px;
		height: 60px;
	}
}